<?xml version="1.0" encoding="GB2312"?>
<TrendConfig>
  <Period timeType="0">
    <TimePeriod startCount="570" periodCount="120"/>
    <TimePeriod startCount="780" periodCount="120"/>
  </Period>
  <Period timeType="1">
    <TimePeriod startCount="555" periodCount="135"/>
    <TimePeriod startCount="780" periodCount="135"/>
  </Period>
  <Period timeType="2">
    <TimePeriod startCount="540" periodCount="75"/>
    <TimePeriod startCount="630" periodCount="60"/>
    <TimePeriod startCount="810" periodCount="90"/>
  </Period>  
  <Period timeType="3">
    <TimePeriod startCount="1260" periodCount="150"/>
    <TimePeriod startCount="540" periodCount="75"/>
    <TimePeriod startCount="630" periodCount="60"/>
    <TimePeriod startCount="810" periodCount="90"/>
  </Period>
  <Period timeType="4">
    <TimePeriod startCount="1260" periodCount="180"/>
    <TimePeriod startCount="0" periodCount="60"/>
    <TimePeriod startCount="540" periodCount="75"/>
    <TimePeriod startCount="630" periodCount="60"/>
    <TimePeriod startCount="810" periodCount="90"/>
  </Period>
  <Period timeType="5">
    <TimePeriod startCount="1260" periodCount="180"/>
    <TimePeriod startCount="0" periodCount="150"/>
    <TimePeriod startCount="540" periodCount="75"/>
    <TimePeriod startCount="630" periodCount="60"/>
    <TimePeriod startCount="810" periodCount="90"/>
  </Period>  
  <Period timeType="6">
    <TimePeriod startCount="1260" periodCount="120"/>
    <TimePeriod startCount="540" periodCount="75"/>
    <TimePeriod startCount="630" periodCount="60"/>
    <TimePeriod startCount="810" periodCount="90"/>
  </Period>
  <TagConfig timeType="0">
    <TimeConifg minCount="570"/>
    <TimeConifg minCount="600"/>
    <TimeConifg minCount="660"/>
    <TimeConifg minCount="780"/>
    <TimeConifg minCount="840"/>
    <TimeConifg minCount="900"/>
  </TagConfig>
  <TagConfig timeType="1">
    <TimeConifg minCount="555"/>
    <TimeConifg minCount="600"/>
    <TimeConifg minCount="660"/>
    <TimeConifg minCount="780"/>
    <TimeConifg minCount="840"/>
    <TimeConifg minCount="900"/>
    <TimeConifg minCount="915"/>
  </TagConfig>
  <TagConfig timeType="2">
    <TimeConifg minCount="540"/>
    <TimeConifg minCount="600"/>
    <TimeConifg minCount="630"/>
    <TimeConifg minCount="810"/>
    <TimeConifg minCount="840"/>
    <TimeConifg minCount="900"/>
  </TagConfig>
  <TagConfig timeType="3">
    <TimeConifg minCount="1260"/>
    <TimeConifg minCount="1320"/>
    <TimeConifg minCount="1380"/>
    <TimeConifg minCount="0"/>
    <TimeConifg minCount="540"/>
    <TimeConifg minCount="600"/>
    <TimeConifg minCount="660"/>
    <TimeConifg minCount="840"/>
    <TimeConifg minCount="900"/>
  </TagConfig>
  <TagConfig timeType="4">
    <TimeConifg minCount="1260"/>
    <TimeConifg minCount="1320"/>
    <TimeConifg minCount="1380"/>
    <TimeConifg minCount="0"/>
    <TimeConifg minCount="540"/>
    <TimeConifg minCount="600"/>
    <TimeConifg minCount="660"/>
    <TimeConifg minCount="840"/>
    <TimeConifg minCount="900"/>
  </TagConfig>
  <TagConfig timeType="5">
    <TimeConifg minCount="1260"/>
    <TimeConifg minCount="1320"/>
    <TimeConifg minCount="1380"/>
    <TimeConifg minCount="0"/>
    <TimeConifg minCount="60"/>
    <TimeConifg minCount="120"/>
    <TimeConifg minCount="540"/>
    <TimeConifg minCount="600"/>
    <TimeConifg minCount="660"/>
    <TimeConifg minCount="840"/>
    <TimeConifg minCount="900"/>
  </TagConfig>
    <TagConfig timeType="6">
    <TimeConifg minCount="1260"/>
    <TimeConifg minCount="1320"/>
    <TimeConifg minCount="540"/>
    <TimeConifg minCount="600"/>
    <TimeConifg minCount="660"/>
    <TimeConifg minCount="840"/>
    <TimeConifg minCount="900"/>
  </TagConfig>
</TrendConfig>